Bug 98792 - [PATCH] audio/cmus: update to 2.0.2
Summary: [PATCH] audio/cmus: update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Adam Weinberger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-10 23:00 UTC by Simon Olofsson
Modified: 2006-08-09 13:34 UTC (History)
1 user (show)

See Also:


Attachments
cmus-2.0.2.patch (2.26 KB, patch)
2006-06-10 23:00 UTC, Simon Olofsson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Simon Olofsson 2006-06-10 23:00:32 UTC
- Update to 2.0.2
- fixed installation of Manpages

Port maintainer (adamw@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-10 23:04:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->adamw

Over to maintainer
Comment 2 Simon Olofsson 2006-06-18 19:03:32 UTC
Hi,

cmus 2.0.3 has been released. If you want, I can provide a patch for
this too.
It would be nice if you give me a short Feedback.

-- 
Mit freundlichem Gruß,
With best regards,

Simon Olofsson
http://olofsson.de
Comment 3 Adam Weinberger freebsd_committer 2006-08-09 13:33:11 UTC
State Changed
From-To: open->closed

Committed. Thanks for submitting this, and thanks for 
taking maintainership! Cc: me when you submit the 2.0.3 
update.